| logo alt               = 
| screenshot             = Remix0.png<!-- filename only (no wikilink, no Image:/File:) -->
| screenshot_size        = 

| image15 = Azar Shiva9.jpg{{!}}border| caption15 = [[آذر شیوا]]
| image00 = Remix0.png{{!}}border| caption16 = [[نسرین ستوده]]
| image16 = Libérez_Nasrin_Sotoudeh!-cut.jpg{{!}}border| caption16 = [[نسرین ستوده]]
| image17 = Hayedeh-Persian-Singer-Tehran-1977.jpg{{!}}border| caption17 = [[هایده]]
